Index: lang/php5/Portfile
===================================================================
--- lang/php5/Portfile	(revision 69948)
+++ lang/php5/Portfile	(working copy)
@@ -5,8 +5,7 @@
 name                    php5
 conflicts               php5-devel php52
 epoch                   1
-version                 5.3.2
-revision                1
+version                 5.3.3
 set major               [lindex [split ${version} .] 0]
 set my_name             php${major}
 dist_subdir             ${my_name}
@@ -29,9 +28,9 @@
 
 checksums \
     [suffix ${distname}] \
-    md5     46f500816125202c48a458d0133254a4 \
-    sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-    rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+    md5     21ceeeb232813c10283a5ca1b4c87b48 \
+    sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+    rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 depends_build \
     port:pkgconfig \
Index: php/php5-curl/Portfile
===================================================================
--- php/php5-curl/Portfile	(revision 69948)
+++ php/php5-curl/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     curl 5.3.2 bundled
+php5extension.setup     curl 5.3.3 bundled
 categories-append       net www
 platforms               darwin
 maintainers             ryandesign
@@ -13,9 +13,9 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 depends_lib-append      port:curl
 
Index: php/php5-calendar/Portfile
===================================================================
--- php/php5-calendar/Portfile	(revision 69948)
+++ php/php5-calendar/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     calendar 5.3.2 bundled
+php5extension.setup     calendar 5.3.3 bundled
 categories-append       devel
 platforms               darwin
 maintainers             ryandesign
@@ -13,8 +13,8 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 use_parallel_build      yes
Index: php/php5-dba/Portfile
===================================================================
--- php/php5-dba/Portfile	(revision 69948)
+++ php/php5-dba/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     dba 5.3.2 bundled
+php5extension.setup     dba 5.3.3 bundled
 categories-append       databases
 platforms               darwin
 maintainers             ryandesign
@@ -13,9 +13,9 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 use_parallel_build      yes
 
Index: php/php5-ftp/Portfile
===================================================================
--- php/php5-ftp/Portfile	(revision 69948)
+++ php/php5-ftp/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     ftp 5.3.2 bundled
+php5extension.setup     ftp 5.3.3 bundled
 categories-append       net
 platforms               darwin
 maintainers             ryandesign
@@ -13,9 +13,9 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 depends_lib-append      port:openssl
 
Index: php/php5-exif/Portfile
===================================================================
--- php/php5-exif/Portfile	(revision 69948)
+++ php/php5-exif/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     exif 5.3.2 bundled
+php5extension.setup     exif 5.3.3 bundled
 categories-append       graphics
 platforms               darwin
 maintainers             ryandesign
@@ -12,8 +12,8 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 use_parallel_build      yes
Index: php/php5-gd/Portfile
===================================================================
--- php/php5-gd/Portfile	(revision 69948)
+++ php/php5-gd/Portfile	(working copy)
@@ -3,8 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     gd 5.3.2 bundled
-revision                1
+php5extension.setup     gd 5.3.3 bundled
 categories-append       graphics
 platforms               darwin
 maintainers             ryandesign
@@ -13,9 +12,9 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 depends_lib-append      port:freetype \
                         port:jpeg \
Index: php/php5-gettext/Portfile
===================================================================
--- php/php5-gettext/Portfile	(revision 69948)
+++ php/php5-gettext/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     gettext 5.3.2 bundled
+php5extension.setup     gettext 5.3.3 bundled
 categories-append       devel
 platforms               darwin
 maintainers             ryandesign
@@ -13,9 +13,9 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 depends_lib-append      port:gettext
 
Index: php/php5-gmp/Portfile
===================================================================
--- php/php5-gmp/Portfile	(revision 69948)
+++ php/php5-gmp/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     gmp 5.3.2 bundled
+php5extension.setup     gmp 5.3.3 bundled
 categories-append       devel math
 platforms               darwin
 maintainers             ryandesign
@@ -14,9 +14,9 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 depends_lib-append      port:gmp
 
Index: php/php5-iconv/Portfile
===================================================================
--- php/php5-iconv/Portfile	(revision 69948)
+++ php/php5-iconv/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     iconv 5.3.2 bundled
+php5extension.setup     iconv 5.3.3 bundled
 categories-append       textproc
 platforms               darwin
 maintainers             ryandesign
@@ -13,9 +13,9 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 depends_lib-append      port:libiconv
 
Index: php/php5-imap/Portfile
===================================================================
--- php/php5-imap/Portfile	(revision 69948)
+++ php/php5-imap/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     imap 5.3.2 bundled
+php5extension.setup     imap 5.3.3 bundled
 categories-append       mail
 platforms               darwin
 maintainers             ryandesign
@@ -12,9 +12,9 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 depends_build-append    port:cclient
 
Index: php/php5-mbstring/Portfile
===================================================================
--- php/php5-mbstring/Portfile	(revision 69948)
+++ php/php5-mbstring/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     mbstring 5.3.2 bundled
+php5extension.setup     mbstring 5.3.3 bundled
 categories-append       textproc
 platforms               darwin
 maintainers             ryandesign
@@ -13,8 +13,8 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 use_parallel_build      yes
Index: php/php5-mcrypt/Portfile
===================================================================
--- php/php5-mcrypt/Portfile	(revision 69948)
+++ php/php5-mcrypt/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     mcrypt 5.3.2 bundled
+php5extension.setup     mcrypt 5.3.3 bundled
 categories-append       security
 platforms               darwin
 maintainers             ryandesign
@@ -13,9 +13,9 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 depends_lib-append      port:libmcrypt \
                         port:libtool
Index: php/php5-mssql/Portfile
===================================================================
--- php/php5-mssql/Portfile	(revision 69948)
+++ php/php5-mssql/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem                      1.0
 PortGroup                       php5extension 1.0
 
-php5extension.setup             {mssql pdo_dblib} 5.3.2 bundled
+php5extension.setup             {mssql pdo_dblib} 5.3.3 bundled
 categories-append               databases
 platforms                       darwin
 maintainers                     ryandesign
@@ -13,9 +13,9 @@
 
 long_description                ${description}
 
-checksums                       md5     46f500816125202c48a458d0133254a4 \
-                                sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                                rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums                       md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                                sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                                rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 depends_lib-append              port:freetds
 
Index: php/php5-mysql/Portfile
===================================================================
--- php/php5-mysql/Portfile	(revision 69948)
+++ php/php5-mysql/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortGroup                       php5extension 1.0
 PortGroup                       archcheck 1.0
 
-php5extension.setup             {mysql mysqli pdo_mysql} 5.3.2 bundled
+php5extension.setup             {mysql mysqli pdo_mysql} 5.3.3 bundled
 categories-append               databases
 platforms                       darwin
 maintainers                     ryandesign
@@ -14,9 +14,9 @@
 
 long_description                ${description}
 
-checksums                       md5     46f500816125202c48a458d0133254a4 \
-                                sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                                rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums                       md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                                sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                                rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 depends_lib-append              port:zlib
 
Index: php/php5-odbc/Portfile
===================================================================
--- php/php5-odbc/Portfile	(revision 69948)
+++ php/php5-odbc/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem                      1.0
 PortGroup                       php5extension 1.0
 
-php5extension.setup             {odbc pdo_odbc} 5.3.2 bundled
+php5extension.setup             {odbc pdo_odbc} 5.3.3 bundled
 categories-append               databases
 platforms                       darwin
 maintainers                     ryandesign
@@ -13,9 +13,9 @@
 
 long_description                ${description}
 
-checksums                       md5     46f500816125202c48a458d0133254a4 \
-                                sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                                rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums                       md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                                sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                                rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 depends_lib-append              port:unixODBC
 
Index: php/php5-pcntl/Portfile
===================================================================
--- php/php5-pcntl/Portfile	(revision 69948)
+++ php/php5-pcntl/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     pcntl 5.3.2 bundled
+php5extension.setup     pcntl 5.3.3 bundled
 categories-append       sysutils
 platforms               darwin
 maintainers             ryandesign
@@ -14,9 +14,9 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 use_parallel_build      yes
 
Index: php/php5-posix/Portfile
===================================================================
--- php/php5-posix/Portfile	(revision 69948)
+++ php/php5-posix/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     posix 5.3.2 bundled
+php5extension.setup     posix 5.3.3 bundled
 categories-append       sysutils
 platforms               darwin
 maintainers             ryandesign
@@ -14,8 +14,8 @@
                         IEEE 1003.1 (POSIX.1) standards document which are \
                         not accessible through other means
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 use_parallel_build      yes
Index: php/php5-openssl/Portfile
===================================================================
--- php/php5-openssl/Portfile	(revision 69948)
+++ php/php5-openssl/Portfile	(working copy)
@@ -3,8 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     openssl 5.3.2 bundled
-revision                1
+php5extension.setup     openssl 5.3.3 bundled
 categories-append       devel security
 platforms               darwin
 maintainers             ryandesign
@@ -15,9 +14,9 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 depends_lib-append      port:openssl
 
Index: php/php5-pspell/Portfile
===================================================================
--- php/php5-pspell/Portfile	(revision 69948)
+++ php/php5-pspell/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     pspell 5.3.2 bundled
+php5extension.setup     pspell 5.3.3 bundled
 categories-append       textproc
 platforms               darwin
 maintainers             ryandesign
@@ -13,9 +13,9 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 depends_lib-append      port:aspell
 
Index: php/php5-oracle/Portfile
===================================================================
--- php/php5-oracle/Portfile	(revision 69948)
+++ php/php5-oracle/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem                      1.0
 PortGroup                       php5extension 1.0
 
-php5extension.setup             oracle 5.3.2 bundled
+php5extension.setup             oracle 5.3.3 bundled
 php5extension.ini               oracle.ini
 php5extension.extensions        oci8 pdo_oci
 categories-append               databases
@@ -15,9 +15,9 @@
 
 long_description                ${description}
 
-checksums                       md5     46f500816125202c48a458d0133254a4 \
-                                sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                                rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums                       md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                                sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                                rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 depends_lib-append              port:oracle-instantclient
 
Index: php/php5-postgresql/Portfile
===================================================================
--- php/php5-postgresql/Portfile	(revision 69948)
+++ php/php5-postgresql/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortGroup                       php5extension 1.0
 PortGroup                       archcheck 1.0
 
-php5extension.setup             postgresql 5.3.2 bundled
+php5extension.setup             postgresql 5.3.3 bundled
 php5extension.ini               postgresql.ini
 php5extension.extensions        pgsql pdo_pgsql
 categories-append               databases
@@ -16,9 +16,9 @@
 
 long_description                ${description}
 
-checksums                       md5     46f500816125202c48a458d0133254a4 \
-                                sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                                rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums                       md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                                sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                                rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 use_parallel_build              yes
 
Index: php/php5-snmp/Portfile
===================================================================
--- php/php5-snmp/Portfile	(revision 69948)
+++ php/php5-snmp/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     snmp 5.3.2 bundled
+php5extension.setup     snmp 5.3.3 bundled
 categories-append       sysutils
 platforms               darwin
 maintainers             ryandesign
@@ -13,9 +13,9 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 use_parallel_build      yes
 
Index: php/php5-soap/Portfile
===================================================================
--- php/php5-soap/Portfile	(revision 69948)
+++ php/php5-soap/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     soap 5.3.2 bundled
+php5extension.setup     soap 5.3.3 bundled
 categories-append       net
 platforms               darwin
 maintainers             ryandesign
@@ -12,9 +12,9 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 depends_lib-append      port:libxml2
 
Index: php/php5-sqlite/Portfile
===================================================================
--- php/php5-sqlite/Portfile	(revision 69948)
+++ php/php5-sqlite/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem                      1.0
 PortGroup                       php5extension 1.0
 
-php5extension.setup             {sqlite sqlite3 pdo_sqlite} 5.3.2 bundled
+php5extension.setup             {sqlite sqlite3 pdo_sqlite} 5.3.3 bundled
 categories-append               databases
 platforms                       darwin
 maintainers                     ryandesign
@@ -13,9 +13,9 @@
 
 long_description                ${description}
 
-checksums                       md5     46f500816125202c48a458d0133254a4 \
-                                sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                                rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums                       md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                                sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                                rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 # Note that the sqlite extension uses the built-in sqlite2 libraries while the
 # sqlite3 and pdo_sqlite extensions use the libraries from the sqlite3 port.
Index: php/php5-tidy/Portfile
===================================================================
--- php/php5-tidy/Portfile	(revision 69948)
+++ php/php5-tidy/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     tidy 5.3.2 bundled
+php5extension.setup     tidy 5.3.3 bundled
 categories-append       www
 platforms               darwin
 maintainers             ryandesign
@@ -13,9 +13,9 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 depends_lib-append      port:tidy
 
Index: php/php5-sockets/Portfile
===================================================================
--- php/php5-sockets/Portfile	(revision 69948)
+++ php/php5-sockets/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     sockets 5.3.2 bundled
+php5extension.setup     sockets 5.3.3 bundled
 categories-append       net
 platforms               darwin
 maintainers             ryandesign
@@ -13,8 +13,8 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 use_parallel_build      yes
Index: php/php5-wddx/Portfile
===================================================================
--- php/php5-wddx/Portfile	(revision 69948)
+++ php/php5-wddx/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     wddx 5.3.2 bundled
+php5extension.setup     wddx 5.3.3 bundled
 categories-append       textproc
 platforms               darwin
 maintainers             ryandesign
@@ -12,9 +12,9 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 depends_build-append    port:expat \
                         port:libxml2
Index: php/php5-zip/Portfile
===================================================================
--- php/php5-zip/Portfile	(revision 69948)
+++ php/php5-zip/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     zip 5.3.2 bundled
+php5extension.setup     zip 5.3.3 bundled
 categories-append       archivers
 platforms               darwin
 maintainers             ryandesign
@@ -12,9 +12,9 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 depends_build-append    port:pcre
 depends_lib-append      port:zlib
Index: php/php5-xmlrpc/Portfile
===================================================================
--- php/php5-xmlrpc/Portfile	(revision 69948)
+++ php/php5-xmlrpc/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     xmlrpc 5.3.2 bundled
+php5extension.setup     xmlrpc 5.3.3 bundled
 categories-append       textproc
 platforms               darwin
 maintainers             ryandesign
@@ -12,9 +12,9 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 depends_build-append    port:libiconv \
                         port:libxml2
Index: php/php5-xsl/Portfile
===================================================================
--- php/php5-xsl/Portfile	(revision 69948)
+++ php/php5-xsl/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               php5extension 1.0
 
-php5extension.setup     xsl 5.3.2 bundled
+php5extension.setup     xsl 5.3.3 bundled
 categories-append       textproc
 platforms               darwin
 maintainers             ryandesign
@@ -13,9 +13,9 @@
 
 long_description        ${description}
 
-checksums               md5     46f500816125202c48a458d0133254a4 \
-                        sha1    79ea4ee3da3a7542d1e348ac963a5b38bcbb4b6b \
-                        rmd160  60a8aac0d51511ecaf8dcad9d31bdf072c0c99cf
+checksums               md5     21ceeeb232813c10283a5ca1b4c87b48 \
+                        sha1    9f66716b341119e4e4f8fe3d81b7d0a5daf3cbc8 \
+                        rmd160  9edb51663feac9b787f8382012893f1ac98fec6a
 
 depends_lib-append      port:libxslt
 
